<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contanct Page</title>
</head>
<body>
    <h1>Contact Page</h1>

    <p>This is the contact page.</p>
    
</body>
</html>